Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.birt.report.data.oda.jdbc;singleton:=
 true
Archiver-Version: Plexus Archiver
Built-By: fransvdl
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,5.0.0)
 ",org.eclipse.datatools.connectivity.oda;bundle-version="[3.2.0,4.0.0
 )",org.junit;bundle-version="3.8.1";resolution:=optional,org.apache.d
 erby;bundle-version="[10.1.2,11.0.0)";resolution:=optional,org.eclips
 e.datatools.connectivity.oda.profile;bundle-version="[3.0.7,4.0.0)";r
 esolution:=optional,org.eclipse.birt.report.data.bidi.utils;bundle-ve
 rsion="[2.5.1,5.0.0)",org.eclipse.birt.core;bundle-version="[2.3.0,5.
 0.0)"
Bundle-ManifestVersion: 2
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Eclipse-SourceReferences: scm:git:https://github.com/eclipse/birt.git;
 path="data/org.eclipse.birt.report.data.oda.jdbc";commitId=6320956253
 be70a67b23dbc69430a71a16950cf5
Bundle-Vendor: Eclipse BIRT Project
Export-Package: org.eclipse.birt.report.data.oda.i18n;x-friends:="org.
 eclipse.birt.report.data.oda.jdbc.tests",org.eclipse.birt.report.data
 .oda.jdbc,org.eclipse.birt.report.data.oda.jdbc.utils,org.eclipse.bir
 t.report.data.oda.plugin
Bundle-Name: BIRT ODA-JDBC Bridge Driver
Bundle-Version: 4.8.0.v202201061558
Bundle-ClassPath: oda-jdbc.jar,derby.jar
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.birt.report.data.oda.plugin.OdaJdbcPlugi
 n
Created-By: Apache Maven 3.5.0
Build-Jdk: 1.8.0_191
Eclipse-BundleShape: dir

